<!DOCTYPE html>
<html>
  <head>
    <title>Parcel Sandbox</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./src/styles.css" />
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/4.5.2/socket.io.js"
      integrity="sha512-VJ6+sp2E5rFQk05caiXXzQd1wBABpjEj1r5kMiLmGAAgwPItw1YpqsCCBtq8Yr1x6C49/mTpRdXtq8O2RcZhlQ=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    ></script>
  </head>

  <body>
    <div id="app">
      <div id="snackbar">Message sent..</div>
      <div class="chat-popup" id="myForm">
        <div>
          <img src="./src/slingtv.png" alt="logo">
        </div>
        <form class="form-container">
          <h1>Chat</h1>
          <label for="msg"><b>Message</b></label>
          <textarea placeholder="Type message.." name="msg"  id="msg" required></textarea>
          <button type="submit" id="form_submit">Send</button>
        </form>
      </div>
    </div>

    <script src="src/index.js"></script>
  </body>
</html>
